<md-grid-list *ngIf="showForm === false" cols="22" rowHeight="60px">

  <md-grid-tile colspan="2">
     <div  class ="tooltip" mdTooltip = "Salad" mdTooltipPosition = "after" >
    <span *ngIf="food.type == 'salad'" class="icon-Salad salad">
          </span>
     </div>
     <div  class ="tooltip" mdTooltip = "Main Dish" mdTooltipPosition = "after" >
          <span *ngIf="food.type == 'mainDish'" class="icon-Meal meal">
          </span>
     </div>
       <div  class ="tooltip" mdTooltip = "Drink" mdTooltipPosition = "after" >
           <span *ngIf="food.type == 'drink'" class="icon-Drink drink">
          </span>
          </div>
  </md-grid-tile>

  <md-grid-tile colspan="8">
    {{food.name}}
  </md-grid-tile>

  <md-grid-tile colspan="8">
    {{food.description}}
  </md-grid-tile>

  <md-grid-tile colspan="2">
    <span>
      {{food.price.toFixed(2)}} <span [innerHTML]="globalSettingsService.getCurrency() | async"></span>
    </span>
  </md-grid-tile>

  <md-grid-tile colspan="1">
     <div  class ="tooltip" mdTooltip = "Edit food" >
    <button (click)="enableEdit()" *ngIf="archivedMode === false" md-mini-fab>
      <md-icon class="white-font">edit</md-icon>
    </button>
     </div>
  </md-grid-tile>


  <md-grid-tile colspan="1">
     <div  class ="tooltip" mdTooltip = "Delete food" >
    <button md-mini-fab (click)="deleteFood()" *ngIf="archivedMode === false">
      <md-icon class="white-font">delete_forever</md-icon>
    </button>
      </div>
  </md-grid-tile>
</md-grid-list>

<app-chef-home-food-edit *ngIf="showForm === true" [foodToEdit]="food" (cancelEdit)="handleCancelEdit($event)" (successEdit)="handleSuccessEdit($event)"></app-chef-home-food-edit>
